<article>
    <section class="mdl-grid">
        <h3 class="mdl-cell mdl-cell--6-col mdl-cell--order-3">Welcome to Final App</h3>
    </section>
    <div class="mdl-grid">

        <form (ngSubmit)="Search(text)">
            <div class="mdl-textfield mdl-js-textfield mdl-textfield--expandable">
                <label class="mdl-button mdl-js-button mdl-button--icon" for="sample6">
                    <i class="material-icons">search</i>
                </label>
                <div class="mdl-textfield__expandable-holder">
                    <input class="mdl-textfield__input" type="text" [(ngModel)]="text" id="sample6" name="search">
                    <label class="mdl-textfield__label" for="sample-expandable">Expandable Input</label>
                </div>
            </div>
            <button type="submit" class="mdl-button mdl-js-button mdl-button--raised mdl-button--colored">
                Search
            </button>
        </form>
    </div>
    <section id="box">
        <ul class="demo-list-item mdl-list">
            <li *ngFor="let album of foundAlbums" class="mdl-list__item">
                <span class="mdl-list__item-primary-content">
                    {{album.group}} {{album.country}} {{album.genre}} {{album.year}}
                </span>
            </li>
        </ul>
    </section>
</article>

